MLAPI API Reference

# NetworkedTransform
NetworkStart Method

[This is preliminary documentation and is subject to change.]

Registers message handlers

Namespace: MLAPI.MonoBehaviours.Prototyping
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public override void NetworkStart()

Request Example
View Source
See Also

#### Reference

NetworkedTransform Class
MLAPI.MonoBehaviours.Prototyping Namespace